Sicherheitswarnung Internet Explorer 8

Eine Sicherheitslücke im unter Windows XP noch weit verbreiteten Internet Explorer 8 ermöglicht es Angreifern beliebigen Programmcode im Kontext des Benutzers auszuführen, wenn der Benutzer eine entsprechend präparierte Internetseite aufruft. Ältere und aktuellere Versionen des Internet Explorers sind gemäß Microsoft nicht von der Sicherheitslücke betroffen.

„Sicherheitswarnung Internet Explorer 8“ weiterlesen